vim.api.nvim_create_user_command("Lower", function()
	vim.cmd([[normal! guaw]])
end, { force = true })
vim.api.nvim_create_user_command("Upper", function()
	vim.cmd([[normal! gUaw]])
end, { force = true })
vim.api.nvim_create_user_command("GoTestDebug", function()
	require('dap-go').debug_test()
end, { force = true })
vim.api.nvim_create_user_command("GoTestDebugLast", function()
	require('dap-go').debug_last_test()
end, { force = true })

